* {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
}

.login-logo {
	width: 1000px;
	height: 80px;
	background: url(../images/header-logo.jpg) no-repeat;
	margin: 0 auto;
	margin-top: 50px;
}

.pic {
	float: left;
	width: 553px;
	height: 420px;
	background: url(../images/553-502.png) no-repeat;
}

.login {
	float: right;
	width: 340px;
	height: 366px;
	margin-top: 50px;
	border: 1px solid #B8C3C9;
	margin-right: 30px;
}

.login-top {
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	padding-left: 40px;
	font-weight: bold;
	margin-top: 50px;
}

.login-input {
	width: 258px;
	height: 245px;
	margin: 0 auto;
	border-bottom: 1px solid #CCCCCC;
}

.login-word {
	float: left;
	display: inline-block;
	width: 45px;
	line-height: 42px;
	font-size: 12px;
	color: #93a4be;
	text-align: center;
}

.yzm {
	width: 105px;
	height: 42px;
	float: right;
	background: white;
	line-height: 42px;
}

.yzm-inp {
	width: 100px;
	float: right;
	height: 42px;
	border: none;
	background: #EEF3F7;
	font-size: 16px;
}

.name {
	width: 205px;
	float: right;
	height: 42px;
	border: none;
	background: #EEF3F7;
	font-size: 16px;
}

input:focus {
    outline:none;
}

.kuang {
	width: 257px;
	height: 42px;
	border: 1px solid #D4DBE1;
	background: #EEF3F7;
	margin-bottom: 10px;
}

.kuang:hover {
	border: 1px solid #007EFF;
}

.denglu {
	width: 102px;
	height: 35px;
	background: url(../images/login.jpg) no-repeat;
	border: none;
	color: white;
	float: left;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	margin-top: 5px;
}

.zhuce {
	width: 102px;
	height: 35px;
	background: url(../images/in.jpg) no-repeat;
	border: none;
	color: white;
	float: right;
	font-weight: bold;
	font-size: 16px;
	color: black;
	cursor: pointer;
	margin-top: 5px;
}

.foot {
	width: 1000px;
	height: 150px;
	margin: 0 auto;
	border-top: 1px solid #CCCCCC;
}

.foot p {
	padding-top: 10px;
	width: 100%;
	text-align: center;
	font-size: 12px;
}